.flex-row {
  display: flex;
  flex-direction: row;
}

.flex-column {
  display: flex;
  flex-direction: column;
}

.card-body {

  &.img-preview {
    height: 450px !important;
    max-height: 450px !important;
  }
}

.card-action {
  .btn-custom {
    margin: 4px;
  }
}

.color-list {
  display: flex;
  flex-direction: row;
  margin: 20px 0;

  .colors {
    cursor: pointer;
    width: 40px;
    height: 40px;
    border: 1px solid #ececec;
    box-shadow: 6px 0 43px rgba(131,131,131,.13);
    margin: 4px;
    transition: 0.5s all;

    &:hover {
      box-shadow: 6px 0 43px rgba(131,131,131,.4);
    }
  }
}

.tag-list {
  display: flex;
  flex-direction: row;
  margin: 20px 0;

  .tags {
    cursor: pointer;
    margin: 4px;
  }
}
